List pending manual tasks

GET
/advanced/campaigns/{campaignId}/manual-tasks

Pending TASK steps of the campaign (contacts waiting for you to do something by hand), oldest first. Pausing the campaign deletes pending tasks; they are created again after the next start, when contacts reach the task step again.

Authorization

apiKey
Authorization<token>

Your 48 character API key, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api.

In: header

Path Parameters

campaignId*string

Identifier of a multichannel campaign (24 hexadecimal characters), as returned by POST /advanced/campaigns or GET /advanced/campaigns.

Match^[0-9a-fA-F]{24}$

Query Parameters

stepId?string

Only the tasks of this TASK step.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/advanced/campaigns/6650f1a2b839d80011c5a0f1/manual-tasks" \  -H "Authorization: YOUR_API_KEY"
{  "success": true,  "tasks": [    {      "_id": "6650f1a2b839d80011c5a0f1",      "firstName": "Claire",      "lastName": "Fontaine",      "email": "claire.fontaine@nexora.io",      "linkedinUrlProfile": "https://www.linkedin.com/in/claire-fontaine",      "taskId": "6650f1a2b839d800b174ee18",      "taskName": "Call Claire",      "date": "2026-10-06T09:30:00.000Z",      "multipleChoice": true    }  ]}